
Website and Communication - Task # 54310

Status: Resolved Priority: Must have
Author: Markus Günther Category: Frontend
Created: 2013-12-10 Assigned To: Berit Hlubek
Updated: 2013-12-13 Due date:
Subject: Side menu on the home page overlaps
Description

Hi,

the side menu at the home site overlaps with the main menu.
Steps to reproduce:
    -  go to http://neos.typo3.org/homepage.html
    -  scroll down to a new content section or click on a menu  item in the side menu
    -  scroll to the top ...

Now the hover state of the menu item overlap with the hover of the main menu. I used the current Chrome, but it is also on the current
Safari and Firefox. I did not test IE.

In the Safari the side menu overlaps not as much as in the other browsers.

History
#1 - 2013-12-11 10:49 - Mathias Schreiber
- Status changed from New to Accepted
- Assigned To changed from Claas Reimer to Berit Hlubek

@Berit
Can you as HP to take a look?

#2 - 2013-12-11 23:28 - Berit Hlubek
- Status changed from Accepted to Closed

Can be closed because it was for the old website.

#3 - 2013-12-11 23:29 - Berit Hlubek
- Status changed from Closed to Accepted

Upps mixed the tickets up.

#4 - 2013-12-12 09:42 - Berit Hlubek
- Category changed from Layouts to Frontend

#5 - 2013-12-13 14:25 - Berit Hlubek
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Fixed, but needs to be deployed.
